ubentu 不支持perl?

为当前最终发行版之前的所有版本提供支持
回复
lonelyair
帖子: 23
注册时间: 2007-03-13 22:57
送出感谢: 0
接收感谢: 0
联系:

ubentu 不支持perl?

#1

帖子 lonelyair » 2007-03-15 8:45

好象不能安装哦。 :? :? :? :? :? :? :?
storein
帖子: 163
注册时间: 2007-03-05 16:52
送出感谢: 0
接收感谢: 0

#2

帖子 storein » 2007-03-15 9:24

肯定是支持的。
不过我没有在那下面用过 perl.
至少在新立得中我看到过 perl
lonelyair
帖子: 23
注册时间: 2007-03-13 22:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lonelyair » 2007-03-15 9:26

storein 写了:肯定是支持的。
不过我没有在那下面用过 perl.
至少在新立得中我看到过 perl
知道了,谢谢。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 andrew_t » 2007-03-15 12:58

ubuntu
not ubentu
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-03-15 13:01

perl , magic language, of course support.
● 鸣学
回复

回到 “老旧版本支持”